.dropdown-toggle:focus {
	outline: -webkit-focus-ring-color auto 5px;
	}



/* article a {
    text-decoration: underline;
} */

footer#last {
	background: #003B83 url("/pages/membership/images/membership-footer-bg.jpg" ) top left no-repeat;
	min-height: 295px;
	text-align: center;
	color: #fff;
	border-top: 1px solid #fff;
}



#main {
	background: #fff;
}


img.council {
    margin-left: 10px;
    margin-right: 10px;
    border: 1px solid #000000;
    width: 144px;
    height: 216px;
    float: right;
}

p.bio {
    clear: both;
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.photo {
    float: right;
    margin-bottom: 5px;
    margin-left: 5px;
}

.seniorStaff {
	margin: 25px 0;
}

.missionHeading{
	font-weight: 700;
	text-align: center;
	font-size: 1.5em;
	}

.icpsrAboutIMG{
	margin-top:20px;
	}
	
.icpsrAboutWell{
	border-radius: 0;
	background-image: none;
	background-color: #eee;
	margin-top: 20px;
	}
	
.staffBioPhoto{
	padding-top: 10px;
	float: right;
	}

.staff-profile-pic {
	width: 54px;
	height: auto !important;
}

#staff-content {
	display: none;
}

#loading {
	text-align: center;
	padding: 50px;
}

.profile-image {
	padding-top: 20px;
}

.center {
	text-align: center;
	display: block;
	margin: 0 auto;
}

.nominationBlock {
	border: 1px solid #ddd;
	padding: 0 20px 20px;
	border-radius: 6px;
	background: #FFFFFF;
	background: rgba(255, 255, 255, 1.0);
	background: -webkit-radial-gradient(center, rgba(255, 255, 255, 1.0), rgba(11, 73, 71, .2));
	background: -moz-radial-gradient(center, rgba(255, 255, 255, 1.0), rgba(11, 73, 71, .2));
	background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1.0), rgba(11, 73, 71, .2));
}

a.submitNominationBTN {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  -webkit-box-shadow: 0px 18px 40px rgba(11,73,71, .35);
  -moz-box-shadow: px 18px 40px rgba(11,73,71, .35);
  box-shadow: px 18px 40px rgba(11,73,71, .35);
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background-image: none;
  background-color: #0B4947;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.submitNominationBTN:hover {
  background: #ffffff;
  text-decoration: none;
  color: #0B4947;
  border: 1px solid #0B4947;

}

.millerFlanniganList{
	display: block;
	margin:0 auto;
}


.deiImage {
	float: right; 
	width: 45%;
}

/*********************************************   annual report page  ********************************/

.noPaddingCol {
	padding-left: 0; 
	padding-right: 0;
	}
	
.icpsrHoldingSize thead tr th,
.icpsrHoldingSize td {
	text-align: center;
	}

div.polaroid {
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
	}

.imagecontainer {
  padding: 10px 20px;
	}

.educationBG {
	background-color: #273c75;
	margin: 45px 0;
	}

.educationBG h2 {
	color: #fbc531;
	padding-bottom: 25px;
	}

.directorNoteBG {
	background-color: #7f8fa6;
	background-color: #B4C3CA;
	margin: 45px 0;
	}

.directorNoteBG h2 {
	padding: 25px 0 10px;
	}


.onDemanTableHeader {
	background-color: #dcdde1;
	}

.restrictedTableHeading { 
	background-color: #487eb045;  
	}
	
.webinarsBG {
	background-color: #f5f6fa; 
	}

.membershipBG .imagecapture {
	background-color: #fff;
	}
	
.membershipPicture {
	width:90%; 
	margin:15px auto; 
	background-color: #273c75; 
	}
	
.financialBG {
	background-color: #2f3640; 
	margin: 45px 0; 
	}
	
.financialBG h2 {
	color: #f5f6fa; 
	padding: 25px 0 10px;
	}

.conferencesUL li, 
.whatsNewUL li {
	padding-bottom: 10px;
	}
	
.topDownloadBG {
	background-color: #3E6D98; 
	margin: 45px 0;
	}
	
.topDownloadBG h2 {
	color: #F5F6FA; 
	padding: 25px 0 10px;
	}

.topDownloadTable thead tr,
.topDownloadTable tbody tr:nth-child(even),
.peopleBG{ 
	background-color: #eee; 
	}

.peopleBG {
	margin: 45px 0;
	}
	
.peopleBG h2 {
	padding: 25px 0 10px;
	}
	
.maggie_levenstein_img {
	float:left; 
	width: 30%; 
	padding: 0 30px 25px 0; 
	}
	
.michael_jones_correa_img{
	float:right; 
	width: 20%; 
	padding: 0 30px 15px 15px;
	}
	
.whatsNewImg {
	float:right; 
	width: 40%; 
	margin: 0 15px 30px 30px;
	}
	
.mainHeroImg {
	padding-bottom: 35px; 
	width: 100%;
	}
	
.firstcharacter {
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
	}
	
.iframe-container{
  position: relative;
  
  padding-top: 25%;
  padding-bottom: 56.25%; 
  height: 0;
}

.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.indent {margin-left: 15px;}






/********************************************** MEDIA QUERIES **********************************************/





@media (max-width: 768px){
	/* header{
		background: #969696;
	} */
	
	.staffBioPhoto{
		margin: 10px auto;
		float: none;
	}
	
	.maggie_levenstein_img,
	.michael_jones_correa_img,
	.whatsNewImg {	
		float:none; 
		width: 100%; 
		padding: 15px; 
	}
	
	.deiImage {
	float: none; 
	width: 100%;
}
}




@media only screen and (min-width:768px){
		#mailchimp .templateContainer{
			width:600px !important;
		}

		#mailchimp {
			width: 600px;
			margin: 0 auto;
		}

}	

@media only screen and (max-width: 480px){
		#mailchimp body{
			width:100% !important;
			min-width:100% !important;
		}

}	

@media only screen and (max-width: 480px){
		#mailchimp #bodyCell{
			padding-top:10px !important;
		}

}	

@media only screen and (max-width: 480px){
		#mailchimp .columnWrapper{
			max-width:100% !important;
			width:100% !important;
		}

}	

@media only screen and (max-width: 480px){
		#mailchimp .mcnImage{
			width:100% !important;
		}

}